RubyGems Navigation menu

epiceditor-rails 0.1.0

This gem provides EpicEditor driver for your Rails 3 application (using assets)

Versions:

  1. 0.1.0 - June 14, 2012 (30 KB)

Runtime Dependencies:

Authors:

  • danigb

Owners:

A0847513c8bcdf52bc95fa8f5af79066

Total downloads 1,210

For this version 1,210

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'epiceditor-rails', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install epiceditor-rails = Copy to clipboard Copied!

Links: